﻿
.border-bottom {
    border-bottom: 1px solid #ccd6e1;
}

.cell-middle {
   min-height: inherit;
}

    .cell-middle p {
        margin-top: 15px;
    }

 .cell-middle-sandy {
    background: #F1EEE9;
}

.sandy .top-background {
    background-image: url('/images/ppp_sandy_top.png');
    background-repeat: no-repeat;
    position: relative;
}

.sandy .bottom-background {
    background-image: url('/images/ppp_sandy_bottom.png');
    background-repeat: no-repeat;
    position: relative;
    background-position: 100% -72px;
}

 .cell-middle-blue {
    background: #E5EAF0;
}

.blue .top-background {
    background-image: url('/images/ppp_blue_top.png');
    background-repeat: no-repeat;
    position: relative;
}

.blue .bottom-background {
    
    background-image: url('/images/ppp_blue_bottom.png');
    background-repeat: no-repeat;
    position: relative;
    background-position: 100% -72px;
}

.disabled .cell-middle,
.disabled .bottom-background,
.disabled .top-background
 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
    zoom: 1;
    position: relative;
}

.bubbleWidth {
    width: 340px;
}

.bubbleTextWidth {
    width: 190px;
}

.centeredText {
        margin-left: auto; 
        margin-right: auto; 
        display:block; 
        width: 600px; 
        text-align:center;
    }
body {
}

.emailtext {
    resize: vertical;   
    min-height: 69px;
}

    .emailtext:disabled
    {
        color: #999999;
    }


